<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mes.mapper.border.BorderOfLineJournalMapper">
    <select id="getPage" resultType="com.fjhx.mes.entity.border.vo.BorderOfLineJournalVo">
        select bolj.id,
               bolj.border_of_line_id,
               bolj.quantity,
               bolj.type,
               bolj.create_user,
               bolj.create_time,
               bolj.update_user,
               bolj.update_time
        from border_of_line_journal bolj
            ${ew.customSqlSegment}
    </select>

</mapper>
